:root {
  --dark-grey: #505151;
  --lt-grey: #999;
  --orange: #e47846;
  --blue: #456375;
  --bg: #F4FCFC;
  --chat-main: #1b262c;
  --chat-sub: #022c43;
  --main-light: #ffccc4;
  --main-dark: #4a001d;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.bg-dark {
 background-color: #222 !important;
}

.bg-lt {
  background-color: var(--mooi-bg) !important;
}

img {
 animation: slidein 3s ease-in 1s infinite reverse both running;
}

.iti.iti--allow-dropdown{
  width: 100%;
}

.nav-menu {
 color: #444; 
}
.flex-block {
 
 background-color: var(--main-light);
 padding-top: 2rem;
  padding-bottom: 2rem;
 
}

@media (orientation: landscape) {
  .introduction {
    padding-top:50px; 
    padding-bottom:50px;
    background-image: url('intro_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}

@media (orientation: portrait) {
  .introduction {
    padding-top:20px; 
    padding-bottom:20px;
    background-image: url('intro_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}


@media (orientation: landscape) {
  .introduction-row{
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (orientation: portrait) {
  .introduction-row{
  }
}

.introduction-title{
  margin-bottom: 20px;
  font-weight: bold;
}

.introduction-summary{
  margin-bottom: 20px;
}

@media (orientation: landscape) {
  .introduction-description{
    margin-top: 30px;
    line-height: revert;
  }
}

@media (orientation: portrait) {
  .introduction-description{
    margin-top: 20px;
    line-height: revert;
  }
}


